.version.artistic /* version checker */
{
	color: #0000F4;
	background-color: #A3DF8A;
}

.html
{
	background-color: #040404;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 795px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #040404;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -21px;
	padding-bottom: 124px;
	width: 0.01px;
}

#pu188
{
	width: 0.01px;
	margin-left: 94px;
}

#u188
{
	z-index: 2;
	width: 346px;
	margin-right: -10000px;
	left: 17px;
}

#u195-4
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 61px;
	left: 378px;
}

#menuu265
{
	z-index: 8;
	width: 754px;
	margin-right: -10000px;
	margin-top: 86px;
}

#u266
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u267
{
	width: 103px;
	padding-bottom: 15px;
}

#u267:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u267:active
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u267.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u269
{
	min-height: 19px;
	min-width: 51px;
	height: 18px;
	width: 48px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u267:hover #u269
{
	height: 19px;
	width: 51px;
}

#u267:active #u269
{
	height: 18px;
	width: 48px;
}

#u267.MuseMenuActive #u269
{
	height: 17px;
	width: 45px;
}

#u273
{
	width: 126px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u276
{
	width: 126px;
	padding-bottom: 15px;
}

#u276:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u276:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u276.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u278
{
	min-height: 19px;
	min-width: 75px;
	height: 18px;
	width: 71px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u276:hover #u278
{
	height: 19px;
	width: 75px;
}

#u276:active #u278
{
	height: 18px;
	width: 71px;
}

#u276.MuseMenuActive #u278
{
	height: 17px;
	width: 67px;
}

#u280
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 233px;
}

#u281
{
	width: 105px;
	padding-bottom: 15px;
}

#u281:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u281:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u281.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u284
{
	min-height: 19px;
	min-width: 53px;
	height: 18px;
	width: 50px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u281:hover #u284
{
	height: 19px;
	width: 53px;
}

#u281:active #u284
{
	height: 18px;
	width: 50px;
}

#u281.MuseMenuActive #u284
{
	height: 17px;
	width: 47px;
}

#u287
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 340px;
}

#u288
{
	width: 97px;
	padding-bottom: 15px;
}

#u288:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u288:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u288.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u289
{
	min-height: 19px;
	min-width: 44px;
	height: 18px;
	width: 42px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u288:hover #u289
{
	height: 19px;
	width: 44px;
}

#u288:active #u289
{
	height: 18px;
	width: 42px;
}

#u288.MuseMenuActive #u289
{
	height: 17px;
	width: 40px;
}

#u294
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 439px;
}

#u295
{
	width: 117px;
	padding-bottom: 15px;
}

#u295:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u295:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u295.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u297
{
	min-height: 19px;
	min-width: 67px;
	height: 18px;
	width: 63px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u295:hover #u297
{
	height: 19px;
	width: 67px;
}

#u295:active #u297
{
	height: 18px;
	width: 63px;
}

#u295.MuseMenuActive #u297
{
	height: 17px;
	width: 59px;
}

#u955
{
	width: 196px;
	min-height: 34px;
	margin-right: -10000px;
	left: 558px;
}

#u956
{
	width: 196px;
	padding-bottom: 14px;
}

#u956:hover
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u956:active
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u956.MuseMenuActive
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u957
{
	min-height: 20px;
	min-width: 151px;
	height: 19px;
	width: 142px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u956:hover #u957
{
	height: 20px;
	width: 151px;
}

#u956:active #u957
{
	height: 19px;
	width: 142px;
}

#u956.MuseMenuActive #u957
{
	height: 18px;
	width: 133px;
}

#u1617-4
{
	z-index: 51;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 280px;
}

#slideshowu1968
{
	z-index: 55;
	width: 0.01px;
	height: 549px;
	margin-left: 138px;
	margin-top: 5px;
	position: relative;
}

#u1970
{
	position: absolute;
	width: 480px;
	height: 549px;
	background-color: transparent;
	left: 164px;
}

#u1970popup
{
	z-index: 56;
}

#u1973
{
	z-index: 57;
	width: 480px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1973_img
{
	margin: -5px 59px -6px 60px;
}

#u2047
{
	z-index: 59;
	width: 480px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2047_img
{
	margin-left: -34px;
	margin-right: -35px;
}

#u2056
{
	z-index: 61;
	width: 480px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2056_img
{
	margin: -5px 85px -6px;
}

#u2065
{
	z-index: 63;
	width: 480px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2065_img
{
	margin: -5px 53px -6px 54px;
}

#u2074
{
	z-index: 65;
	width: 480px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2083
{
	z-index: 67;
	width: 480px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2083_img
{
	margin: -5px 16px -6px;
}

#u2092
{
	z-index: 69;
	width: 480px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2092_img
{
	margin: -5px 48px -6px;
}

#u2101
{
	z-index: 71;
	width: 480px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2110
{
	z-index: 73;
	width: 480px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2074_img,#u2110_img
{
	margin: -5px 35px -6px 36px;
}

#u2119
{
	z-index: 75;
	width: 480px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2101_img,#u2119_img
{
	margin: -5px 52px -6px 53px;
}

#u2128
{
	z-index: 77;
	width: 480px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2128_img
{
	margin: -5px 47px -6px;
}

#u2137
{
	z-index: 79;
	width: 480px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1973_clip,#u2047_clip,#u2056_clip,#u2065_clip,#u2074_clip,#u2083_clip,#u2092_clip,#u2101_clip,#u2110_clip,#u2119_clip,#u2128_clip,#u2137_clip
{
	overflow: hidden;
	width: 480px;
	height: 549px;
}

#u2137_img
{
	margin: -5px 30px -6px;
}

#u1985
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
}

#u1985popup
{
	z-index: 81;
}

#u1990
{
	z-index: 82;
	width: 60px;
	height: 83px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1990.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 83px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1990_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u2050
{
	z-index: 84;
	width: 60px;
	height: 83px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u2059
{
	z-index: 86;
	width: 60px;
	height: 83px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
}

#u2068
{
	z-index: 88;
	width: 60px;
	height: 83px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 70px;
}

#u2059.SSSlideLinkSelected,#u2068.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 83px;
	min-height: 0px;
	margin: 93px -10000px 0px 0px;
}

#u2068_img
{
	margin-top: -4px;
	margin-bottom: -3px;
}

#u2077
{
	z-index: 90;
	width: 60px;
	height: 83px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
}

#u2086
{
	z-index: 92;
	width: 60px;
	height: 83px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
	left: 70px;
}

#u2077.SSSlideLinkSelected,#u2086.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 83px;
	min-height: 0px;
	margin: 186px -10000px 0px 0px;
}

#u2086_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u2095
{
	z-index: 94;
	width: 60px;
	height: 83px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
}

#u2095_img
{
	margin-top: -2px;
	margin-bottom: -3px;
}

#u2104
{
	z-index: 96;
	width: 60px;
	height: 83px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 70px;
}

#u2095.SSSlideLinkSelected,#u2104.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 83px;
	min-height: 0px;
	margin: 279px -10000px 0px 0px;
}

#u2113
{
	z-index: 98;
	width: 60px;
	height: 83px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 372px;
}

#u2122
{
	z-index: 100;
	width: 60px;
	height: 83px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 372px;
	left: 70px;
}

#u2113.SSSlideLinkSelected,#u2122.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 83px;
	min-height: 0px;
	margin: 372px -10000px 0px 0px;
}

#u2104_img,#u2122_img
{
	margin-top: -3px;
	margin-bottom: -4px;
}

#u2131
{
	z-index: 102;
	width: 60px;
	height: 83px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 465px;
}

#u2131_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u2140
{
	z-index: 104;
	width: 60px;
	height: 83px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 465px;
	left: 70px;
}

#u2131.SSSlideLinkSelected,#u2140.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 83px;
	min-height: 0px;
	margin: 465px -10000px 0px 0px;
}

#u1990_clip,#u2068_clip,#u2077_clip,#u2086_clip,#u2095_clip,#u2104_clip,#u2113_clip,#u2122_clip,#u2131_clip,#u2140_clip
{
	overflow: hidden;
	width: 60px;
	height: 83px;
}

#u2140_img
{
	margin-left: -1px;
	margin-right: -1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

